{
    "path": "$OET_PATH/testcases/function_test/pkg_test/corosync-qdevice/corosync-qnetd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_corosync-qnetd_corosync-qnetd__4",
            "desc": "测试 corosync-qnetd 命令的 -4 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd__6",
            "desc": "测试 corosync-qnetd 命令的 -6 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd__d",
            "desc": "测试 corosync-qnetd 命令的 -d 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd__f",
            "desc": "测试 corosync-qnetd 命令的 -f 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd__h",
            "desc": "测试 corosync-qnetd 命令的 -h 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd__v",
            "desc": "测试 corosync-qnetd 命令的 -v 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd__l_listen_addr",
            "desc": "测试 corosync-qnetd 命令的 -l listen_addr 参数"
        },
        {
            "name": "test_corosync_qnetd__p_listen_port",
            "desc": "测试corosync_qnted_p_listen_port功能是否正常"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-certutil__upper_v",
            "desc": "测试 corosync-qnetd-certutil 命令的 -V 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-certutil__v",
            "desc": "测试 corosync-qnetd-certutil 命令的 -v 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-certutil__h",
            "desc": "测试 corosync-qnetd-certutil 命令的 -h 参数"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-tool__upper_h",
            "desc": "测试 corosync-qnetd-tool 的 -h 参数，显示帮助信息"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-tool_l",
            "desc": "测试 corosync-qnetd-tool 的 -l 参数，列出集群信息"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-tool_s",
            "desc": "测试 corosync-qnetd-tool 的 -s 参数，显示状态信息"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-tool__upper_v",
            "desc": "测试 corosync-qnetd-tool 的 -v 参数，显示版本信息"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-tool_c",
            "desc": "测试 corosync-qnetd-tool 的 -c 参数，指定集群名称"
        },
        {
            "name": "test_corosync-qnetd_corosync-qnetd-tool_p",
            "desc": "测试 corosync-qnetd-tool 的 -p 参数，指定 qnetd_ipc_socket_path"
        },
        {
            "name": "test_corosync-qnetd_function_certgen",
            "desc": "测试 corosync-qnetd-certutil 证书生成功能"
        }
    ]
}